  body {background-color: #2B3856; color: #000000;  font-family:  arial, helvetica, sans-serif; }
  .r  {font-weight: bold; font-size: 115%}
  .m  {font-weight: bold; font-size: 109%}
  .t  {font-size: 84%; Text-Align: left; line-height: 120%;}
  li {font-size: 84%; Text-Align: left}
  p  {font-size: 84%; Text-Align: justify; line-height: 120%;}
  h99  {font-size: 103%; font-weight: bold; display:block; 
           padding: 3px;  color: #000000;
   	  border-top:1px solid #A6A6A6;  
   	   border-bottom:1px solid #A6A6A6; margin-bottom: 15px;}


  a:link   {color: #153E7E; text-decoration: none; }
  a:visited{color: #153E7E; text-decoration: none; }
  a:active {color: #153E7E; text-decoration: none; }
  a:hover  {color: #153E7E; text-decoration: underline; }

 *:focus
        {
            outline: none;
        }

IMG#ximage {float:right;}

#menu {
	background:white;
	font-size:82%;
	line-height:normal;
/*	border-bottom:1px solid #666;  */
	}

#menu a {
	margin:1;
	padding:2px 0 0 2px;
	text-decoration:none;
	}

#menu a span {
	display:block;
        color:#000000; 
        font-style: italic;
	border-top:3px solid #6D7B8D; 
	border-bottom:3px solid #6D7B8D;
	}
	
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#menu a span {float:none;}
/* End IE5-Mac hack */
#menu a:hover span { font-size:101%; font-weight: bold;
        font-style: normal;
	border-top:3px solid #800517;  
	border-bottom:3px solid #800517;  
}
